misc/logsurfer - The NetBSD Packages Collection

Processes logfiles and performs certain actions

Logsurfer is a program that works on single textlines from a logfile
(or from standard input). It compares each line against regular
expressions of a set of "rules" and performs certain actions that are
defined for this match.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hflogsurfer-1.8.tgz
NetBSD 8.0earmv7hflogsurfer-1.8.tgz
NetBSD 8.0earmv7hflogsurfer-1.8.tgz
NetBSD 8.0i386logsurfer-1.8.tgz
NetBSD 8.0i386logsurfer-1.8.tgz
NetBSD 8.0i386logsurfer-1.8.tgz
NetBSD 8.0powerpclogsurfer-1.8.tgz
NetBSD 8.0powerpclogsurfer-1.8.tgz
NetBSD 8.0powerpclogsurfer-1.8.tgz
NetBSD 8.0x86_64logsurfer-1.8.tgz
NetBSD 8.0x86_64logsurfer-1.8.tgz
NetBSD 9.0aarch64logsurfer-1.8.tgz
NetBSD 9.0aarch64logsurfer-1.8.tgz
NetBSD 9.0aarch64logsurfer-1.8.tgz
NetBSD 9.0alphalogsurfer-1.8.tgz
NetBSD 9.0alphalogsurfer-1.8.tgz
NetBSD 9.0alphalogsurfer-1.8.tgz
NetBSD 9.0earmv6hflogsurfer-1.8.tgz
NetBSD 9.0earmv6hflogsurfer-1.8.tgz
NetBSD 9.0earmv6hflogsurfer-1.8.tgz
NetBSD 9.0earmv6hflogsurfer-1.8.tgz
NetBSD 9.0earmv7hflogsurfer-1.8.tgz
NetBSD 9.0earmv7hflogsurfer-1.8.tgz
NetBSD 9.0earmv7hflogsurfer-1.8.tgz
NetBSD 9.0earmv7hflogsurfer-1.8.tgz
NetBSD 9.0i386logsurfer-1.8.tgz
NetBSD 9.0i386logsurfer-1.8.tgz
NetBSD 9.0mips64eblogsurfer-1.8.tgz
NetBSD 9.0mips64eblogsurfer-1.8.tgz
NetBSD 9.0mips64eblogsurfer-1.8.tgz
NetBSD 9.0powerpclogsurfer-1.8.tgz
NetBSD 9.0powerpclogsurfer-1.8.tgz
NetBSD 9.0sparc64logsurfer-1.8.tgz
NetBSD 9.0sparc64logsurfer-1.8.tgz
NetBSD 9.0sparc64logsurfer-1.8.tgz
NetBSD 9.0sparc64logsurfer-1.8.tgz
NetBSD 9.0sparclogsurfer-1.8.tgz
NetBSD 9.0x86_64logsurfer-1.8.tgz
NetBSD 9.0x86_64logsurfer-1.8.tgz
NetBSD 9.0x86_64logsurfer-1.8.tgz
NetBSD 9.0x86_64logsurfer-1.8.tgz
NetBSD 9.0x86_64logsurfer-1.8.tgz
NetBSD 9.0x86_64logsurfer-1.8.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.